Bug 1426257 - windows executables in package
Summary: windows executables in package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python3
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-23 14:33 UTC by Matthias Runge
Modified: 2017-04-28 14:35 UTC (History)
9 users (show)

Fixed In Version: python3-3.6.1-4.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 14:35:35 UTC


Attachments (Terms of Use)

Description Matthias Runge 2017-02-23 14:33:02 UTC
Description of problem:
rpm -qf /usr/lib64/python3.5/distutils/command/wininst-10.0.exe

(plus a few more in that path)

system-python-libs-3.5.3-1.fc25.x86_64


Please remove those files

Comment 1 Miro Hrončok 2017-02-23 15:37:32 UTC
I suppose we shall move those files to python3-devel to be consistent with python2 package. See bz525469 for more information.

Comment 2 Fedora End Of Life 2017-02-28 12:25:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Fedora Update System 2017-04-19 16:41:09 UTC
python3-3.6.1-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1e5e717c6

Comment 4 Fedora Update System 2017-04-19 16:53:00 UTC
python3-3.6.1-4.fc26 python3-docs-3.6.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1e5e717c6

Comment 5 Fedora Update System 2017-04-20 02:22:41 UTC
python3-3.6.1-4.fc26, python3-docs-3.6.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1e5e717c6

Comment 6 Fedora Update System 2017-04-28 14:35:35 UTC
python3-3.6.1-4.fc26, python3-docs-3.6.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.